Testing Page

On this page we provide tests to see if the browser and system supports Java 1.4.0 and higher.
After successfully running the tests on this page, das2 applications should be able to run as applets or WebStart applications.

First: Java Test Second: WebStart Test
No Java 2 SDK, Standard Edition v 1.4 support for APPLET!! #1 </COMMENT> <p>you can't run this applet, part 2 Test WebStart with the Calculator.

If you have Java, the space above contains an applet that displays version information. If the version is too low the text will be red and you should follow the instructions at the Java download site to upgrade to a compatible version.

Once you click on the Calculator link, after a short moment, you should see a small Calculator appear on your screen. This Calculator is functional if you happen to need a Calculator right away. If you do not see the Calculator appear after a moment, then you need to download Java WebStart.